* {
  box-sizing: border-box;
  font-family: "Aestetico Regular", sans-serif;
  font-weight: normal;
  overflow-x: hidden;
}
.mauto {
  margin: 0 auto;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
  margin-left: 16px;
}

.container-fluid {
  padding-left: 200px;
  padding-right: 200px;
}

.text-center {
  text-align: center;
}

header {
  background-image: url(../images/header-background.webp);
  background-position: center right;
  background-size: cover;
}
header .content {
  display: flex;
  align-items: center;
  min-height: 1050px;
}
header form input {
  width: 100%;
  min-height: 45px;
  border: none;
  border-radius: 8px;
  /* padding-left: 1em; */
  text-align: center;
  margin-bottom: 1em;
}
header button {
  width: 50%;
  background-color: #a1a30d;
  border: none;
  border-radius: 8px;
  font-size: 1.6rem;
  color: white;
  padding-top: 0.8em;
  font-family: "Aestetico Bold", sans-serif;
  padding-bottom: 0.8em;
}
header form {
  max-width: 450px;
}
header h1 {
  font-size: 6rem;
  color: #9cbac4;
  font-family: "Aestetico Medium", sans-serif;
  line-height: 1.1;
  overflow: hidden;
  margin-bottom: 0;
  padding-bottom: 0;
}
header h2 {
  font-size: 3rem;
  color: white;
  font-family: "Aestetico Medium", sans-serif;
  line-height: 1.1;
  overflow: hidden;
  padding-top: 0;
  padding-bottom: 5px;
}
header h3 {
  color: white;
  font-size: 2.8rem;
  line-height: 1.1;
  overflow: hidden;
}

.section-1 {
  background: #1c5467;
}
.section-1 .content {
  display: flex;
  align-items: center;
  min-height: 550px;
}
.section-1 h1 {
  font-size: 4rem;
  color: white;
  font-family: "Aestetico Bold", sans-serif;
  line-height: 1;
  overflow: hidden;
  margin-top: 2em;
}
.section-1 h1 span {
  font-family: "Aestetico Bold", sans-serif;
  color: #9cbac4;
  font-style: italic;
}
.section-1 h2 {
  color: white;
}

.section-2 {
  background-color: #9cbac4;
  padding-top: 2em;
  padding-bottom: 4em;
}

.section-2 .content {
  display: flex;
  align-items: center;
  min-height: 450px;
  text-align: center;
}
.section-2 h1 {
  font-size: 4rem;
  color: white;
  font-family: "Aestetico Bold", sans-serif;
  line-height: 1;
  overflow: hidden;
  text-align: center;
  margin-bottom: 1em;
  /* margin-top: 2em; */
}
.section-2 h1 span {
  font-family: "Aestetico Bold", sans-serif;
  color: #1c5467;
  font-style: italic;
}
.section-2 h2 {
  color: white;
  text-align: center;
  font-size: 2rem;
  line-height: 1;
  overflow: hidden;
}
.section-2 h2 span {
  color: #9cbac4;
  font-size: 2.4rem;
  font-family: "Aestetico Bold", sans-serif;
}
.section-2 .card {
  background-color: #1b5367;
  min-height: 150px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}


.section-3 {
  margin-top: 3em;
  margin-bottom: 3em;
}

.section-3 h2 {
  color: white;
  font-size: 3rem;
  line-height: 1;
  overflow: hidden;
}
.section-3 h2 span {
  color: #9cbac4;
  font-family: "Aestetico Bold", sans-serif;
}
.section-3 .button-card {
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: #1b5367;
  max-width: 800px;
  margin: 0 auto;
  border-radius: 20px;
}
.section-3 .button-card button {
  width: 40%;
  background-color: #a1a30d;
  border: none;
  border-radius: 10px;
  font-size: 1.6rem;
  color: white;
  padding-top: 0.8em;
  font-family: "Aestetico Bold", sans-serif;
  padding-bottom: 0.8em;
}   
.section-3 p {
  color: black;
  font-size: 1.8rem;
  max-width: 100%;
  margin: 0 auto;
  text-align: justify;
  margin-top: 4em;

}

.empresas {
  padding-top: 0em;
  padding-bottom: 3em;
}

.empresas h1 {
  color: #0f1113;
  font-size: 4rem;
  line-height: 1;
  overflow: hidden;
  margin-bottom: 1em;
}
.empresas h1 span {
  color: #1c5467;
  font-family: "Aestetico Bold", sans-serif;
}

.empresas img {
  margin-bottom: 2em;
}

.person {
  margin-bottom: 3em;
}
.person h1 {
  color: #0f1113;
  font-size: 5rem;
  font-family: "Aestetico Bold", sans-serif;
  line-height: 1;
  overflow: hidden;
  margin-top: 1em;
}
.person h1 span {
  color: #1c5467;
  font-family: "Aestetico Bold", sans-serif;
}
.person p {
  font-size: 1.8rem;
  color: #0f1113;
}
.person button {
  width: 80%;
  background-color: #a1a30d;
  border: none;
  border-radius: 5px;
  font-size: 1.6rem;
  color: white;
  padding-top: 0.8em;
  font-family: "Aestetico Bold", sans-serif;
  padding-bottom: 0.8em;
}

.section-4 {
  background: #9cbac4;
}
.section-4 .content {
  display: flex;
  align-items: center;
  min-height: 500px;
}
.section-4 h1 {
  font-size: 4rem;
  color: black;
  /* font-family: "Aestetico Bold", sans-serif; */
  line-height: 1;
  overflow: hidden;
  margin-top: 2em;
}
.section-4 h1 span {
  font-family: "Aestetico Bold", sans-serif;
  color: #1c5467;
  font-style: italic;
}

.price {
  margin-top: 4em;
  margin-bottom: 4em;
}
.price .card {
  background-color: #1b5367;
  max-width: 80%;
  margin: 0 auto;
  border-radius: 40px;
  padding-bottom: 3em;
}
.price h3 {
  color: #9cbac4;
  font-family: "Aestetico Medium", sans-serif;
  font-style: italic;
  font-size: 4rem;
  line-height: 1;
  overflow: hidden;
  text-align: center;
}
.price h2 {
  text-align: center;
  font-size: 4rem;
  line-height: 1;
  overflow: hidden;
  text-align: center;
  color: white;
  text-decoration-line: line-through;
  text-decoration-thickness: 0.05em;
  font-family: "Aestetico Bold", sans-serif;
  font-style: italic;
  margin-bottom: 0;
  padding-bottom: 0;
}
.price h4 {
  color: white;
  font-size: 3rem;
  line-height: 1;
  overflow: hidden;
  text-align: center;
  margin-top: 0.5em;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
.price h1 {
  color: #fcff01;
  font-family: "Aestetico Bold", sans-serif;
  font-style: italic;
  font-size: 8rem;
  line-height: 1;
  overflow: hidden;
  text-align: center;
  margin-top: 0.5em;
  padding-top: 0;
  margin-bottom: 0.5em;
  padding-bottom: 0;
}
.price .pagamento {
  font-size: 2.8rem !important;
}
.price button {
  /* max-width: 100%; */
  width: 30%;
  background-color: #a1a30d;
  border: none;
  border-radius: 5px;
  font-size: 1.6rem;
  color: white;
  padding-top: 0.8em;
  font-family: "Aestetico Bold", sans-serif;
  padding-bottom: 0.8em;
  margin: 0 auto;
  margin-top: 2em;
}
.price p {
  color: white;
  text-align: center;
}

.garantia {
  /* background: #9cbac4; */
  padding-bottom: 3em;
}
.garantia .content {
  display: flex;
  align-items: center;
  min-height: 300px;
}
.garantia h1 {
  font-size: 4rem;
  color: #1c5467;
  font-family: "Aestetico Medium", sans-serif;
  line-height: 1;
  overflow: hidden;
  font-style: italic;
  /* margin-top: 2em; */
}
.garantia p {
  color: black;
  font-size: 1.8rem;
}

.faq {
  /* padding-top: 2em; */
  padding-bottom: 4em;
  background-color: #ececec;
}
.faq h1 {
  font-size: 4rem;
  text-align: center;
  color: black;
  font-family: "Aestetico Medium", sans-serif;
  line-height: 1;
  overflow: hidden;
  margin-top: 2em;
}
.faq h1 span {
  font-family: "Aestetico Bold", sans-serif;
  color: #1c5467;
  font-style: italic;
}
.faq h2 {
  color: black;
  font-size: 2.6rem;
  border-radius: 20px;
  padding: 0.5em;
  border: 2px solid #1c5467;
  margin-bottom: 0;
  cursor: pointer;
}
.faq p {
  color: black;
  font-size: 1.8rem;
}

/* Mobile */
@media screen and (max-width: 978px) {
  header .content {
    flex-wrap: wrap;
    min-height: auto;
  }
  header {
    text-align: center;
    padding-bottom: 2em;
  }
  header h2 {
    font-size: 2.6rem;
  }
  header h1 {
    line-height: 1;
    overflow: hidden;
    font-size: 4rem;
  }
  header h3 {
    font-size: 2.4rem;
  }
  header h1 br, header h3 br {
    display: none;
  }
  .section-1 h1 {
    text-align: center;
  }
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .section-2 .card {
    margin-bottom: 1em;
    padding: 1em;
  }
  .section-3 .content {
    flex-wrap: wrap;
    text-align: center;
  }
  .section-3 .button-card {
    flex-wrap: wrap;
    margin-top: 2em;
  }
  .section-3 h2 {
    text-align: center;
  }
  .section-3 .button-card button {
    width: 80%;
    margin-bottom: 2em;
  }
  .section-3 .card {
    width: 100%;
  }
  .section-3 .row-vagas {
    text-align: center;
    padding-bottom: 2em;
  }
  .empresas {
    text-align: center;
  }
  .empresas .content {
    flex-wrap: wrap;
    text-align: center;
  }
  .person {
    text-align: center;
    /* padding-bottom: 0em; */
  }
  .section-4 .content, .garantia .content {
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 2em;
  }
  .section-1 .content {
    flex-wrap: wrap;
    padding-bottom: 2em;
  }
  .price .card {
    max-width: 100%;
    padding: 1em
  }
  .price button {
    width: 100%;
  }
  iframe {
    width: 100%;
  }
}

/* Small Query */
@media only screen and (min-width: 980px) and (max-width: 1024px)  {
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row-vagas .col-md-offset-2 {
    margin-left: 10%;
  }
}

/* Medium Query */
@media only screen and (min-width: 1025px) and (max-width: 1700px)  {
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
}


/* High Query */
@media only screen and (min-width: 1710px) and (max-width: 2559px)  {

}

/* 2k Query */
@media only screen and (min-width: 2560px) and (max-width: 9000px)  {
  header .content {
    display: flex;
    align-items: center;
    min-height: 1250px;
  }
}